<?xml version='1.0'?>

<reference anchor='RFC2142'>

<front>
<title abbrev='Mailbox Names'>MAILBOX NAMES FOR COMMON SERVICES, ROLES AND FUNCTIONS</title>
<author initials='D.' surname='Crocker' fullname='Dave Crocker'>
<organization>Internet Mail Consortium</organization>
<address>
<postal>
<street>127 Segre Ave.</street>
<street>Santa Cruz</street>
<country>CA</country></postal>
<phone>+1 408 246 8253</phone>
<email>dcrocker@imc.org</email></address></author>
<date month='May' year='1997' />
<area>Applications</area>
<keyword>mail</keyword>
<abstract>
<t>
   This specification enumerates and describes Internet mail addresses
   (mailbox name @ host reference) to be used when contacting personnel
   at an organization.  Mailbox names are provided for both operations
   and business functions.  Additional mailbox names and aliases are not
   prohibited, but organizations which support email exchanges with the
   Internet are encouraged to support AT LEAST each mailbox name for
   which the associated function exists within the organization.
</t></abstract></front>

<seriesInfo name='RFC' value='2142' />
<format type='HTML' octets='29012' target='http://xml.resource.org/public/rfc/html/rfc2142.html' />
<format type='XML' octets='16576' target='http://xml.resource.org/public/rfc/xml/rfc2142.xml' />
</reference>
